[<text>
<title>&lt;sullivan mines inc&gt; year loss</title>
<dateline>    montreal, march 20 -
    </dateline>oper shr loss 12 cts vs profit four cts
    oper loss 1,069,000 vs profit 339,000
    revs 12.8 mln vs 10.9 mln
    note: 1986 shr and net exclude extraordinary gain of
382,000 dlrs or four cts share. 1985 shr and net exclude
extraordinary gain of 183,000 dlrs or two cts share
 reuter
</text>]